.bg-grey {
        background:#f9f9f9;
}
h2.h2 {
    position: relative;
    padding-bottom: 0.5rem;
    margin: 1em 0;
    font-size: 2em;
    font-weight: 600;
    line-height:1;
}
h2.h2:after {
    position: absolute;
    content: "";
    width: 15%;
    height: 5px;
    left: 0;
    bottom: 0;
    background: #e4eecc;
}
.frost-banner {
    max-width: 100%;
    min-height: 240px;
    height: 40vw;
    max-height: 350px;
    position: relative;
    overflow: hidden;
}
span.overlay {
    position: absolute;
    background: #000;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0.09;
}
.frost-banner h2 {
    font-size: 2.5rem;
    color: #ffffff;
    font-weight: 700;
    padding: 1em 0;
    margin: 0
}


.tab-content {
    display:none;
}
.tab-content:nth-child(1) {
    display:block;
}
ul.tabs-container {
    margin: -56px 0 0 0;
    padding: 0;
    display: block;
}
.tabs-container li {
    list-style: none;
    display: inline-flex;
    margin-right: -4px;
}
a.tab {
    background: #000000;
    border: solid 1px #4e4545;
    border-width: 1px 1px 0 1px;
    line-height: 35px;
    padding: 10px 70px;
    color: #ffffff;
    margin-right: -1px;
    font-size: 18px;
}

@media (min-width: 768px) {
    .media-image {
        float: left;
    }
}

@media (max-width:768px) {
    .tabs-container li, a.tab {
        display: block;
        width:100%;
    }

}
a.tab.active {
    background: #ffffff;
    color: #000000;
    font-weight: 700;
}

.h5, h5 {
    font-size: 1.25rem!important;
    font-weight: 500!important;
    line-height: 1.2!important;
    margin:0!important;
}
.media-body {
    display: flex;
    margin-bottom: 2em;
}
.media-body p {
    margin-top: 0!important;
    margin-bottom: 1rem!important;
}


@media (max-width:768px) {
    .frost-banner {
        min-height: 200px;
    }
    .frost-banner h2 {
        padding:0;
        line-height:1;
        font-size:1.5rem;
    }
}
